
<!DOCTYPE html>
<html>
<head>

<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
<link href="data.css" rel="stylesheet" type="text/css" />
</head>
<body>

	<div class="box2">
		<h5>
			さん <a href="LoginServlet" class="roguauto"> ログアウト</a>
		</h5>
	</div>

	<form>

		<div class=hako>
			<p>
			<h1>ユーザ情報詳細参照</h1>

			<div class="form-group row">
				<label for="exampleInputEmail1">ログインID </label>


			</div>

			<div class="form-group">
				<label for="exampleInputPassword1">ユーザー名 </label>


			</div>

			<div class="form-group">
				<label for="exampleInputPassword1">生年月日 </label>

			</div>


			<div class="form-group">
				<label class="input-group-text">登録日時 </label>

			</div>


			<div class="form-group">
				<label>更新日時 </label>

			</div>
			<br>


			<div class=back>
				<a href="UserList">戻る</a>
			</div>
		</div>
	</form>
</body>

</html>
